<? session_start(); ?>
<?php
include("config.php");

@session_start();

if (!(isset($_SESSION['slogin'])))
{
   header("Location: index.php");
}

$Usuario= $_SESSION["slogin"];
$slogin = $Usuario;
$buscanome = "SELECT memb_name,Creditos,gold,vip,memb___id FROM MEMB_INFO WHERE memb___id='$slogin'";
$resultado = mssql_query($buscanome);
$nome = mssql_fetch_row($resultado);
include "cnn.php";
include "config/config_info.php";
$Contas=mssql_fetch_row(mssql_query("select count(*) from memb_info"));
$Chars=mssql_fetch_row(mssql_query("select count(*) from character"));
$Jogando=mssql_fetch_row(mssql_query("select count(*) from memb_stat where connectstat>0"));
$Guilds=mssql_fetch_row(mssql_query("select count(*) from guild"));


if($_POST['prossegue_login']) {
$login = $_POST['login'];
$senha = $_POST['senha'];
$VerificaLogin = mssql_num_rows(mssql_query("select memb___id from memb_info where memb___id='".$login."' and memb__pwd='".$senha."'"));
$VerificaSenha = mssql_num_rows(mssql_query("select memb__pwd from memb_info where memb__pwd='".$senha."' and memb___id='".$login."'"));

	if(empty($login) || empty($senha)) {
	echo "<script>alert('Preencha todos os campos');
	location='javascript:history.back()'</script>";
	}
	elseif($VerificaLogin <= 0) {
	echo "<script>alert('Login incorreto');
	location='javascript:history.back()'</script>";
	}
	elseif($VerificaSenha <= 0) {
	echo "<script>alert('Senha incorreta');
	location='javascript:history.back()'</script>";
	}
	else {
	$_SESSION['login']=$login;
	$_SESSION['senha']=$senha;
	echo "<script>alert('Logado com sucesso');
	location='index.php?go=home'</script>";
	}
}
?>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<style type="text/css">
<!--
.style19 {color: #333333}
-->
</style>
<head>
<meta name="title" content="<?=$titulosite?>">
<meta name="url" content="<?=$site?>">
<meta name="company" content="<?=$nomemu?>">
<meta name="revisit-after" content="1">
<meta name="Description" content="" />
<meta name="Keywords" content="mu, muonline, 97+99, dedicado, hard" />
<meta name="Distribution" content="Global" />
<meta name="Author" content="Flavio H. gm.kiko@hotmail.com e NunaH nuna_bom_bom@hotmail.com" />
<meta name="Robots" content="index,follow" />
<title>Shopping Mu-Twister</title>
<link rel="stylesheet" href="images/Envision.css" type="text/css" />



<style type="text/css">
<!--
.style8 {color: #68774a}
.style9 {color: #666666}
.style1 {color: #CCCCCC}
#load1{
	background-image:url(images/load/1.png);}
-->
</style>
</head>

<body>
<!-- wrap starts here -->
<div id="wrap">
		
		<!--header -->
  <div id="header"> 
    <h1 id="logo-text">&nbsp;</h1>
  </div>
<!-- menu -->	
		
  <div  id="menu"> 
    
      <div align="center">
              <font color="white"><b>
              
	Bem Vindo Ao Shopping do Mu-Twister!
              </td>
              </font></b>
              </td>
            </ul>
    </div>
  </div>					
			
<!-- content-wrap starts here -->
		<div id="content-wrap">
				
			<div id="sidebar">
			<h3>Principal</h3>
              <div class="style10">
                
        <div align="left"><a href="?go=home">Home</a></div>
        <div align="left"><a href="index.php">Deslogar</a></div>
        <strong> </strong><span style="margin-left: 5px"> </span><span class="style8"><strong><a href="index.php?go=online"> 
        </a></strong></span><span style="margin-left: 5px"> </span> </div>
			  <h3>Sets</h3>
              <div class="style10">
                
        <div align="left"><a href="?go=setss">Sets Completos</a></div>
        
        <strong> </strong><span style="margin-left: 5px"> </span><span class="style8"><strong><a href="index.php?go=online"> 
        </a></strong></span><span style="margin-left: 5px"> </span> </div>
              <div>
                <div>
                  
          <div align="left"> </div>
        </div>
      </div>
              <span id="rooms">
<div>
                  
              </div>
              </span>
				  <div>
        <div></div>
                </div>
                  <h3>Armas</h3>
			  
      <div align="left"><a href="?go=swords">Swords</a></div>
      <div align="left"><a href="?go=staffs">Staffs</a></div>
      <div align="left"><a href="?go=axes">Axes</a></div>
      <div align="left"><a href="?go=bows">Bows</a></div>
      <div align="left"><a href="?go=mace">Scepters</a></div>
      <div align="left"><a href="?go=acess">Acessórios</a></div>
      </strong></span>
      <h3 class="style9">Acess&oacute;rios</h3>

			  
      <div align="left"><a href="?go=asas">Asas</a></div>
      <div align="left"><a href="?go=escudos">Escudos</a></div>
<h3 class="style9"><br />
</h3>
           
 <h3 class="style9">&nbsp;</h3>
<div align="left"></div>
<h3 class="style9"><br />
</h3>
   <div class="left-box">			  </div>							
			</div>
				
		  <div id="main">
		    <div align="left"><span class="style19">
		      <?php if(empty($go)) {
include("home.php");
}
elseif(substr($go, 0, 4)=='http' or substr($go,
0, 1)=="/" or substr($go, 0, 1)==".")
{
echo '<br><font face=arial size=2><br><b>A p&aacute;gina n&atilde;o existe.</b><br>Por favor selecione uma p&aacute;gina a partir do Menu Principal.</font>';
}
else {
include("$go.php");
}

?>
		    </span></div>
		  </div>
		
  <!-- content-wrap ends here --></div>
					
		<!--footer starts here-->
		<div id="footer">
			
			
    <p> &copy; 
      <?=$ano?>
      <strong>WebShop</strong>| Scripts: rNENET; | Layout: Mu-Twister</a> | Valid XHTML | CSS | WebShop:  
      By rNENET; <br />
			P&aacute;gina estruturada em <span class="style1">
<?
loadtime();
function loadtime() {
$thetime = explode(' ', microtime());
$starttime = $thetime[1] + $thetime[0];
$newtime = explode(' ', microtime());
$endtime = $newtime[1] + $newtime[0];
$loadtime = number_format(($endtime - $starttime), 7);
echo ''.$loadtime.'';
}
?>
			</span> seg.</p>
				
  </div>	

<!-- wrap ends here -->
</div>

</body>
</html>
